---
# tasks file for hephyvienna.singularity
- name: Install singularity
  package:
    name: "{{ singularity_pkgs }}"
    state: present

- name: Configure singularity
  template:
    src: singularity.conf.j2
    dest: /etc/singularity.conf
